14 publicaciones en este tema

Captura.PNG

 

Ya está disponible la version 2.0.0 del launcher de Krothium!

Esta versión incluye una interfaz totalmente renovada y fácil de utilizar muy similar a la futura interfaz del próximo launcher de Minecraft oficial.

Estos son los cambios más destacables:

-Nueva interfaz más intuitiva basada totalmente en java y no html y css

-Añadido Portugués a la lista de idiomas

-Añadida opción para mantener o cerrar el launcher al ejecutar el juego

-Añadida opción para mostrar una ventana con la salida del juego (muy útil para buscar la causa de un crasheo del juego)

-Mejora en el código y en el rendimiento

-Corrección de bugs

 

Para evitar problemas es recomendado utilizar Java 8 Update 51.

 

Como siempre si encuentras algun problema mándame un Mensaje Privado o crea un nuevo tema en Soporte.

A 7 people les gusta esto

Share this post


Link to post
Share on other sites

DarkLBP Pero has una parte donde los premium puedan iniciar su sesion:) please

Share this post


Link to post
Share on other sites
Hace 3 minutos, XxLu1sN00bxX dijo:

DarkLBP Pero has una parte donde los premium puedan iniciar su sesion:) please

Esta planeado para la próxima versión, pero aún tengo que pensar la mejor forma de implementarlo :)

Share this post


Link to post
Share on other sites

alguien puede enviarme el enlace Minecraft Launcher por DarkLBP??? no es necesario pero, gracias ;D

Editado por CorinnaMae123

Share this post


Link to post
Share on other sites
20 hours ago, CorinnaMae123 said:

alguien puede enviarme el enlace Minecraft Launcher por DarkLBP??? no es necesario pero, gracias ;D

I need too

Share this post


Link to post
Share on other sites

no me escribe para iniciar sesion, windows 7

Editado por RayneGoth
ya lo descargue

Share this post


Link to post
Share on other sites
On ‎11‎/‎01‎/‎2017 at 3:26, RayneGoth dijo:

 

 

en windows tenia estos errores y no podia ver donde escribia, al final tenia que darle a cambiar lenguaje para que saliese lo escrito, photo_2017-01-11_03-27-27.jpg

y en linux me tira este error de java,  teniendo java de oracle, la ultima update 8x.

Captura de pantalla de 2017-01-11 14:17:32.png

 

 

El error de Linux se debe a que el launcher no esta cargado con la versión 8 de java. Asegurate de que Linux esté utilizando la versión 8 por defecto (puedes revisar utilizando el comando java -version)

En cuanto a windows voy intentar obtener ese problema.

Share this post


Link to post
Share on other sites

saben si funciona para el miencraft 1.8 o superiores es q en el launcher darkllbp solo servia en 1.7.2 q yo sepa solo quiero sabes si funciona sobre todo en 1.8.8  (me refiero al cambio de skin y capa a que se vea)

Editado por PikaPS

Share this post


Link to post
Share on other sites

Crea una cuenta o inicia sesión para comentar

Necesitas ser un miembro para poder dejar un comentario

Crear una cuenta

Registra una nueva cuenta en nuestra comunidad. ¡Es fácil!


Registra una nueva cuenta

Iniciar sesión

¿Ya tienes una cuenta? Inicia sesión aquí.


Inicia Sesión Ahora